html, body {
 background-color: #ddeeff;
 font-family: "Trebuchet MS", sans-serif;
 font-size: 0.9em;
 margin: 0;
}

h1 {
 font-size: 1.5em;
}

h2 {
 font-size: 1.2em;
}

p, li, h1, h2 {
 margin: 5px;
}

ul {
 margin-left: 10px;
 padding-left: 10px;
}

ul.nodisc {
 list-style: none;
 margin: 0;
 padding: 0;
}

#header {
 background-image: url('banner-back.jpg');
 border-bottom: 1px solid #000000;
 height: 60px;
 width: 100%;
}

#contents {
 margin: 15px auto;
 width: 620px;
}

#welcome {
 background-color: #ffffff;
 border: 1px solid #aaaaaa;
}

#introduction {
 background-color: #ffffff;
 border: 1px solid #aaaaaa;
 float: left;
 margin: 15px 0 15px 0;
 width: 300px;
}

#facts {
 background-color: #ffffff;
 border: 1px solid #aaaaaa;
 float: right;
 margin: 15px 0 15px 0;
 width: 300px;
}

#promotion {
 background-color: #ffffff;
 border: 1px solid #aaaaaa;
 clear: both;
 margin: 0 0 15px 0;
}